@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,500,700');
body{
    font-family: 'Ubuntu', sans-serif;
    font-size:16px;
    color:#000;
    font-weight:300;
}
h1{
    font-size:26px;
    font-weight:500;

}
h2{
    font-size: 23px;
    font-weight:500;

}
h3{
    font-size: 20px;
    font-weight:300;

}
h4{
    font-size: 20px;
    font-weight:300;

}
h5{
    font-size: 18px;
    font-weight:300;

}
.no-padding-left{
    padding-left:0;
}
.no-padding-right{
    padding-right:0;
}
ol, ul {
    margin: 0 0 1.5em 0;
}

a{
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
input[type="file"] {
    display: block;
    height: auto;
}
a:link, a:visited{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
/*
.site-main a:link:not(.btn), .site-main a:visited:not(.btn){
color:#e0305c;
}
.site-main a:hover:not(.btn){
    color:#000;
}
*/
#svg-logo{
    width:100%;
    height:auto;
}
header.site-header{
   background-color: #000;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom:1px solid #ccc;
}
.site-branding{
padding:10px 10px 10px 0;
}
.site-branding img{
    height: 70px;
    width:auto;
}
.page-header {
    background-image: url("../images/bg-blur.jpg");
   background-position: center center;
    background-size: cover;
    border-bottom: medium none;
    height: 140px;
    margin: 0;
}
.page-header > .container{
    padding-left:30px;
    padding-right:30px;
}
header.page-header h1{
    color: #fff;
    display: table-cell;
    font-size: 3em;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    vertical-align: middle;
    height:140px
}
header.page-header h1 span{
    font-size: 20px;
}
.title-icon{
    background-image: url("../images/icon.png");
    background-repeat: no-repeat;
    height:112px;
    width:90px;
    float:right;
    opacity:0.5;
}

section.home-section{

    background-attachment: fixed;
  background-image: url("../images/bg-blur.jpg");
    background-size: cover;
    color: white;
}

.home-section > .container{
  /*  background-color: rgba(0, 0, 0, 0.2);
    background-image: url("../images/dots.png");
    background-repeat: repeat;*/
    padding: 30px;

}
.job-slider-section a:link, .job-slider-section a:visited{
    color:#000;
}
.job-slider-section a:hover{
    color:#016780;
}
.job-slider h4{
    font-weight: 500;
}
.job-slider-section{
  /*  background-color:rgba(255, 255, 255, 0.6);*/
    background-image: url('../images/bg_jobs.jpg');
    background-attachment: fixed;
    padding-top:30px;
}
.job-slider-section h2{
    color:#e0305c;
    font-size:30px;
    font-weight:300;
}
.job-slider-section .job-slider h4{
    font-size: 22px;
    height:50px;
    color:#000;
}
.job-slider-section .job-slider .job-info{
    color: #000;
    font-size: 1.5rem;
    overflow: hidden;
    height:130px;
    padding-top:8px;

}
.job-slider-section .job-salary{
    text-align: right;
    color:#000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(50% - 3px);
    font-weight:500;

}
.job-slider-section .job-location{
    text-align: left;
    color: #000000;;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(50% - 3px);
    font-weight:500;
}
.job-slider-section .owl-nav .owl-prev {
    color: #ffffff;
    font-size: 7rem;
    left: -70px;
    position: absolute;
    top: 60px;
}
.job-slider-section .owl-nav .owl-next {
    color: #ffffff;
    font-size: 7rem;
    right: -70px;
    position: absolute;
    top: 60px;
}
section.home-clients{
    padding-top:20px;
    padding-bottom:30px;
    background:#fff;
}
section.home-clients h2{
    color: #e0305c;
    font-size: 30px;
    font-weight: 300;
    padding-bottom:15px;
}
.home-form{
    margin-top:50px;
}
.home-cv{
    text-align: center;
    margin-top:50px;
}
.home-cv .btn{
    padding:15px;
}
.home-search h1{
    color: #fff;
    font-size: 3em;
    font-weight: 500;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    font-style: italic;

}

.section-title h1{
    color: #e0305c;
    font-size: 30px;
    font-weight: 300;
}
.section-title h1 span{
    font-size: 20px;
}
.entry-content h2{
    color: #000;
    font-weight: 500;
}
.home-btns{
    text-align: center;
    margin-top:60px;
}
.home-btns > a{
border-radius: 50%;
    height:150px;
    width:150px;
    text-align: center;
    background-color: rgba(0,0,0,0.6);
    color:#fff;
    display: inline-block;
    font-size: 20px;
    margin-right:56px;
}
.home-btns > a:first-child{
    margin-left:56px
}
.home-btns > a:hover{
    background-color: #016780;
    color:#fff;
}

.home-btns > a:visited{
    color:#fff!important;
}

.home-btns.inverted > a{
    background-color: #016780;
    color:#fff;

}
.home-btns.inverted > a:hover{
    background-color: #000;
    color:#fff;

}
.home-btns.inverted > a:visited{
    color:#fff!important;

}
.home-btns > a > span > i{
    display:block;
}
.home-btns > a > span{
display: table-cell;
height:150px;
vertical-align: middle;
text-align: center;
    width: 150px;
}
.home-btns .btn-primary{
    font-size: 1.2em;
}

section.home-quote{
background-color: #000000;
    background-image: url("../images/bg-blur.jpg");
    background-size: cover;
    background-attachment: fixed;
    padding-bottom:50px;
}

.widget-quote{
    background-color: #000000;
    background-image: url("../images/bg-blur.jpg");
    background-size: cover;
    background-attachment: fixed;
    margin-bottom:10px;
    padding:15px;
    text-align: center;
}
.widget-quote span{
    font-size: 20px;
    text-align: center;
    color:#fff;
    vertical-align: middle;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    font-weight: 500;


}
.home-quote h4{
    font-size: 1.5em;
    text-align: center;
    color:#fff;
    vertical-align: middle;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    padding-top:70px;
    font-weight: 500;


}
.home-quote h5{
    color:#fff;
    font-size: 16px;
    text-align: center;
}

.home-quote .home-btns > a {

    margin-right: 40px;

}

.btn-primary, .btn-primary:visited{
    background-color: #016780;
    border-color: #016780;
    border-radius: 0;
    color:white;

}
.btn-primary:hover{
    background-color: #016780;
    border-color: #016780;
}
.btn-secondary, .btn-secondary:visited{
    background-color: #016780;
    border-color: #016780;
    border-radius: 0;
    color:white;

}
.btn-secondary:hover{
    background-color: #016780;
    border-color: #016780;
}
.btn-thiry, .btn-thiry:visited{
    background-color: #000;
    border-color: #000;
    border-radius: 0;
    color:white;

}
.btn-thiry:hover{
    background-color: #016780;
    border-color: #016780;
}

.btn-black, .btn-black:visited{
    background-color: #016780;
    border-color: #016780;
    border-radius: 0;
    color:white;


}

.top-right .btn-black, .top-right .btn-black:visited{
    background-color: #E0305C;
    border-color: #E0305C;
    border-radius: 0;
    color:white;


}


.btn-black:hover{
    background-color: #000;
    border-color: #016780;
    color:#fff;
}


.contact-info_row {
    margin-top: 10px;
    padding: 35px 0 5px;
}
.contact-info_wrapper i.colored-icon {
    font-size: 50px;
    left: 0;
    position: absolute;
    top: -14px;
    color:#e0305c;
}
.contact-info_wrapper .icon-contain {
    min-height: 60px;
    position: relative;
}
.contact-info_wrapper .icon-contain p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 15px;
    padding-left: 36px;
}
.contact-info_wrapper .contact-list {
    padding-top: 14px;
}
.contact-info_wrapper .contact-list li {
    margin-bottom: 10px;
    position: relative;
}
.contact-info_wrapper .contact-list li i {
    font-size: 29px;
    top: -6px;
}
.contact-info_wrapper .contact-list li a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    min-height: 10px;
    padding-left: 25px;
}
.contact-info_wrapper .weblinks i {
    top: -5px;
}
.contact-info_wrapper .weblinks p {
    padding-left: 52px;
}
.contact-info_wrapper .weblinks p a {
    color: #fff;
}
.top-right{
    padding-top:25px;
}
.top-right .btn{
    font-size: 15px;
    padding: 15px;
    margin-top:-8px;
}
h1.entry-title{
    /*margin-left:15px;*/
}



#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(225, 46, 93, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


@media only screen and (max-width : 768px) {
    .home-search{
        margin-top:10px;
    }

    .home-search h1{
        font-size: 3em;

    }
    .home-btns{
        margin-top:30px;
    }
    .home-btns .btn-primary{
        font-size: 1em;
        margin-bottom: 10px;
    }
    .site-branding img{
        height: auto;
        width:auto;
    }
    .home-btns > a,.home-quote .home-btns > a{

        margin-right:0;
    }
    .top-right {
        padding-top:0;
        text-align: center!important;
    }
    .shiftnav-toggle-button {

        margin-left:0;
    }
    .home-btns > a:first-child{
        margin-left:0;
    }
    input#keywords{
        width: 100%!important;
    }
}

/* Job Archives*/

.job-row{
    margin-bottom: 8px;
    padding-bottom:10px;
    border-bottom: 1px solid rgba(224,48,92, 0.3)
}
.job-info{
    margin-bottom: 8px;

}
.job-title h3 a:link, .job-title h3 a:visited{
    color:#000;
    text-decoration: none;
    font-weight: 500;

}
.job-title h3 a:hover{
    text-decoration: none;
    color:#e0305c;
}
.job-salary .fa, .job-location .fa, .job-contract .fa{
color:#e0305c;
    font-size: 16px;
}
.cat-description{
    margin-top:15px;
}
.save-job{
   background-color:#e0305c;
    border-color: #e0305c;
}
.save-job:hover{
    background-color:red;
    border-color: red;
}
.job-meta a:link, .job-meta a:visited{
    color:#e0305c;
}
.pagination>li>a, .pagination>li>span {
    color: #fff;
    background-color: #e0305c;
    border: 1px solid #e0305c;
    border-radius: 0;
    float:none;
}
.pagination{
    border-radius: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;

}
.pagination>li>a:hover, .pagination>li>span:hover {
    color: #fff;
    background-color: #e0305c;
    border: 1px solid #e0305c;
    border-radius: 0;
    float:none
}

.owl-testimonials .item{
    padding:15px;
}

.latest-news ul li {
    padding: 15px;
}

.latest-news ul li .post-title h3{
    padding-top:10px;
}
.latest-news ul li .post-title h3 a {
color:#016780;
    font-size: 18px;
    font-weight:800;
}
.latest-news ul li .post-title h3 a:hover {
    color:#006766;
    text-decoration: none;
}
.latest-news ul li .date {
    color:#fff;
    text-decoration: none;
    font-size: 14px;
}
footer h2.widget-title {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    padding-bottom: 15px;
    text-transform: uppercase;
}
footer .top-footer{
    border-bottom:1px solid rgba(255,255,255,0.5);
}
footer .top-footer h2{
    color: #fff;
    font-size: 25px;
    font-weight: 300;
    padding-bottom: 15px;
    text-transform: uppercase;
}
footer{
    color:#fff;
    padding-top:15px;
}
footer .copyright, footer #gr-branding{
    font-size:14px;
}
footer ul{
    margin:0;
    padding:0;
    list-style: none;
}
footer a:link, footer a:visited{
    color: #fff;
    text-decoration: none;
}
footer a:hover{
    color:#016780;
    text-decoration: none;
}

footer .copyright{
    margin-top:30px;
}


footer .social-links {
    float: right;
    margin: 0;
    padding: 10px 0 0;
}
footer .social-links li {
    display: inline-block;
    list-style: outside none none;
    margin-left: 55px;
}
footer .social-links li a {
    border: 2px solid #ffffff;
    border-radius: 100%;
    color: #ffffff;
    display: block;
    height: 40px;
    padding: 6px 0 0 7px;
    width: 40px;
}
footer .social-links li a i {
    font-size: 2.5rem;
}
footer .social-links li a:hover {
    border-color: #016780;
    color: #016780;
}
img.post-thumb{
    margin-right:15px;
    margin-bottom: 15px;
}
.blog article{
    margin-bottom:15px;
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

.arrow {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=");
    background-size: contain;
    bottom: 30px;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    width: 40px;
    cursor: pointer;
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}
.job-search-form{
    background-color: #e0305c;
    padding-bottom: 15px;
    padding-top: 15px;
}
.job-search-form .form-control{

    height: 36px;

}
.job-search-form .select2-container--default .select2-selection--multiple {
    border: 1px solid #ccc;

}

.job-btns{
    padding-bottom:40px;
    padding-top:40px;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target:hover {
    background: #e0305c none repeat scroll 0 0!important;
}
.shiftnav-toggle-button {
    background: transparent none repeat scroll 0 0 !important;
    border: 1px solid #e0305c;
    margin-left: 10px !important;
    margin-top: -8px !important;
    padding: 15px !important;
}
.shiftnav-toggle-button:hover{
    background: #e0305c!important;

}
.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    background: #e0305c none repeat scroll 0 0!important;

}
.mobile-nav-toggle{
    margin-top:10px!important;
}
.shiftnav, .shiftnav-no-transforms .shiftnav {
    width: 450px!important;
}
.tab-content > .tab-pane {
    padding: 10px;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;

}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #016780;
    border-color: #016780 #016780 transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: default;
}
.nav-tabs > li > a {
    color: #016780;
    display: block;
    font-weight: 400;
    padding: 10px 15px;
    position: relative;
}
.select2-container .select2-selection--single {
    height: 36px;
}
/* Overriding styles */

::-webkit-input-placeholder {
    font-size: 13px!important;
}

:-moz-placeholder { /* Firefox 18- */
    font-size: 13px!important;
}
::-moz-placeholder {  /* Firefox 19+ */
    font-size: 13px!important;
}
.modal .form-control{
    border-radius: 0;
}
.modal .btn-secondary{
    background-color: #016780;
}
.modal .modal-dialog{
    margin-top:50px;
}
.modal-content{
    color:#000;
    background: #eee6e4;
}
.modal-header{
    border:0;
}
.modal .close{
    color:#000;
    opacity: 1;
}
.modal ::-webkit-input-placeholder {
    color:#000;
}

.modal :-moz-placeholder { /* Firefox 18- */
    color:#000;

}
.modal ::-moz-placeholder {  /* Firefox 19+ */
    color:#000;
}
#secondary{
    margin-top:15px;
}
.sidebar .widget{
    background: #eee6e4;
    padding-top: 0!important;
}
.sidebar .widget-content{
    padding:15px;

}
.sidebar h2.widget-title{
    color:white;
    background-color: #016780;
padding:15px;
text-transform: uppercase;
    margin-top:0;
}
h2.widget-title a{
    color:white;
}
.home-section > .container{
    position: relative;
}
.ribbon{
    position: absolute;
    top:-1px;
    right:10px;
    width: 125px;
    height:252px;
}
.the-team{
    margin-top:15px;
}

.team-img{
    padding:15px;
}
.team-img:hover{
    opacity: 0.5;
}

.team-member h2{
    text-align: center;
    min-height:60px;
}

.team-member h2 a{
    color:#000;
    font-size:16px;
    font-weight: normal;
}
.team-member h2 a:hover{
    color:#016780;
}
.team-member .contacts{
    text-align: center;
}
.custom_bg, .sidebar .widget{
    background-image: url('../images/bg_jobs.jpg');
    background-attachment: fixed;
    background-size: cover;
    padding-bottom: 15px;
    padding-top:15px;
    margin-bottom:15px;
}
